.vc-audio_summary .container {
  max-width: 853px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .vc-audio_summary .container {
    flex-direction: column;
    justify-content: center;
  }
}
.vc-audio_summary__icon {
  margin-right: 24px;
}
@media screen and (min-width: 769px) and (max-width: 840px) {
  .vc-audio_summary__icon {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .vc-audio_summary__icon {
    order: 1;
    margin-bottom: 8px;
    margin-right: 0px;
  }
}
.vc-audio_summary__icon svg {
  display: block;
  width: 60px;
  height: 60px;
}
@media screen and (max-width: 768px) {
  .vc-audio_summary__icon svg {
    width: 48px;
    height: 48px;
  }
}
.vc-audio_summary__title {
  font-size: 24px;
  font-weight: bold;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .vc-audio_summary__title {
    font-size: 21px;
    order: 2;
    margin-bottom: 16px;
    margin-right: 0px;
  }
}
.vc-audio_summary__player {
  width: 400px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media screen and (max-width: 768px) {
  .vc-audio_summary__player {
    order: 3;
  }
}
@media screen and (max-width: 500px) {
  .vc-audio_summary__player {
    width: 100%;
  }
}
